Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Jul 2019, 05:30
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
BrowserLinux + Chromium
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [2 Posts]  
Author Message
Senex

Joined: 26 Mar 2011
Posts: 22

PostPosted: Sat 13 Jul 2019, 17:35    Post subject:  BrowserLinux + Chromium  

This link:
http://www.browserlinux.com/software/IronBrowser-10.0.650.0.pet
has no mention of Iron browser that I can find. Nor does the Youtube video:
https://www.youtube.com/watch?v=mW6iaJ2nOHo
help any (outdated?). Can Iron browser still be added to BrowserLinux 501, or do I need to aim for BrowserLinux Chrome: (https://www.browserlinux.com/older-smaller-versions
Back to top
View user's profile Send private message 
mikeslr


Joined: 16 Jun 2008
Posts: 3209
Location: 500 seconds from Sol

PostPosted: Sat 13 Jul 2019, 19:51    Post subject:  

Hi senex,

It's time to consider updating to a newer Puppy if you actually want to access any website which is not primarily text. As far as I can tell, Browserlinux 501, http://www.murga-linux.com/puppy/viewtopic.php?p=443701#443701 was based on Puppy 4.31 followed by another version of based on Lucid/Lupu. See, http://www.murga-linux.com/puppy/viewtopic.php?p=444589#444589. No version of Lupu can run modern Google-Chrome (or its clones). Perhaps it can run a version of Google-Chrome 48 which Mike Walsh published 4? years ago. The Chromes are now at version 74. Websites which provide rich graphics and any video won't even allow access to those using other than very recent Google-Chrome or firefox. As far as I recall, only Watchdog's special builds of Palemoon --which can masquerade as firefox-- and now a year old could be run under a Puppy as old as Browserlinux. You'll find them here, http://murga-linux.com/puppy/viewtopic.php?p=973676#973676. Note the designation "glibc219tweak" they all have. Modern browsers, among other things, require graphic libraries no older than 219. Updating those libraries within an old Puppy, itself, will break applications requiring pre-219 libraries.

See this thread regarding modern Puppies which should be able to function on old computers. http://murga-linux.com/puppy/viewtopic.php?p=1031922#1031922
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [2 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0395s ][ Queries: 11 (0.0155s) ][ GZIP on ]